{
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "选择优惠券",
          "pathName": "pages/shopping/selCoupon/selCoupon",
          "query": "isBuy=false"
        },
        {
          "name": "订单界面",
          "pathName": "pages/shopping/checkout/checkout",
          "query": "isBuy=true"
        },
        {
          "name": "我的优惠券",
          "pathName": "pages/ucenter/coupon/coupon",
          "query": "isBuy=true"
        },
        {
          "name": "我的订单",
          "pathName": "pages/ucenter/order/order",
          "query": ""
        },
        {
          "name": "pages/goods/goods",
          "pathName": "pages/goods/goods",
          "query": "id=1181015",
          "scene": null
        },
        {
          "name": "pages/ucenter/index/index",
          "pathName": "pages/ucenter/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/cart/cart",
          "pathName": "pages/cart/cart",
          "query": "id=1181015",
          "scene": null
        },
        {
          "name": "pages/catalog/catalog",
          "pathName": "pages/catalog/catalog",
          "query": "id=1181015",
          "scene": null
        },
        {
          "name": "pages/category/category",
          "pathName": "pages/category/category",
          "query": "id=1036009",
          "scene": null
        },
        {
          "name": "pages/ucenter/orderDetail/orderDetail",
          "pathName": "pages/ucenter/orderDetail/orderDetail",
          "query": "id=142",
          "scene": null
        },
        {
          "name": "pages/payResult/payResult",
          "pathName": "pages/payResult/payResult",
          "query": "status=1",
          "scene": null
        },
        {
          "name": "pages/cart/cart",
          "pathName": "pages/cart/cart",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/ucenter/addressAdd/addressAdd",
          "pathName": "pages/ucenter/addressAdd/addressAdd",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/logistics/index",
          "pathName": "pages/logistics/index",
          "query": "no=75326914125277&id=157",
          "scene": null
        },
        {
          "name": "pages/ucenter/order/order",
          "pathName": "pages/ucenter/order/order",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/ucenter/feedback/feedback",
          "pathName": "pages/ucenter/feedback/feedback",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/ucenter/feedback/feedback",
          "pathName": "pages/ucenter/feedback/feedback",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/shopping/checkout/checkout",
          "pathName": "pages/shopping/checkout/checkout",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/ucenter/address/address",
          "pathName": "pages/ucenter/address/address",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/shopping/address/address",
          "pathName": "pages/shopping/address/address",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/shopping/address/address",
          "pathName": "pages/shopping/address/address",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/search/search",
          "pathName": "pages/search/search",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/webview/index",
          "pathName": "pages/webview/index",
          "query": "url=gu6HmTLKp",
          "scene": null
        },
        {
          "name": "pages/auth/btnAuth/btnAuth",
          "pathName": "pages/auth/btnAuth/btnAuth",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/brandDetail/brandDetail",
          "pathName": "pages/brandDetail/brandDetail",
          "query": "id=1046017",
          "scene": null
        },
        {
          "name": "pages/ucenter/orderDetail/orderDetail",
          "pathName": "pages/ucenter/orderDetail/orderDetail",
          "query": "id=412",
          "scene": null
        },
        {
          "name": "pages/webview/index",
          "pathName": "pages/webview/index",
          "query": "",
          "scene": null
        },
        {
          "name": "dataReport/pages/data-report/data-report",
          "pathName": "dataReport/pages/data-report/data-report",
          "query": "",
          "scene": null
        },
        {
          "name": "首页",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "我的房间",
          "pathName": "pages/roomManger/roomManger",
          "query": "type=33",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "新建房间",
          "pathName": "pages/room/add",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "setting": {
    "compileHotReLoad": false
  }
}